Geohot will hack new baseband 05.11.07

Few hours ago GeoHot left a new message on Twitter - he officially started looking for an exploit in the new baseband 05.11.07.


All iPhone 3G/3GS owners with native firmware 3.1 or higher will be finally able to unlock the phone. This also applies to iPhone owners who updated to firmware 3.1 or 3.1.2 by mistake.

via ispazio

Follow us on Twitter:     

| |


Leave a comment

Leave a Reply

You can login with iPhoneRoot account here.